/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "O Evernote pode ajudá-lo a trabalhar com amigos e colegas.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e acompanhar o progresso para ter reuniões mais produtivas.";
